%p#notice= notice

%p
  %b Type:
  = @house.type_id
%p
  %b Is active:
  = @house.is_active
%p
  %b Quantity:
  = @house.quantity
%p
  %b Area:
  = @house.area

= link_to 'Edit', edit_house_path(@house)
\|
= link_to 'Back', houses_path
